Subject: Ticket Assigned - need escalation
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 18 Apr 2021 14:22:24 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation camille                    Bot:  Hi again! Bot:  Please enter your name Customer:  camille Bot:  Hi Camille ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9640081862 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0559966730            05:10 PM, 20th Mar                   Ahmed                   Hi Camille, Thank you for contacting us. I'm Ahmed . I will be happy to help you .           05:12 PM, 20th Mar                   Ahmed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           05:12 PM, 20th Mar                     camille                    Good day Ahmed.           05:12 PM, 20th Mar                     camille                    I’ve called previously with regards to my order and have been told 5-7 days but it has been much longer           05:12 PM, 20th Mar                   Ahmed                   We sincerely apologize for any inconvenience caused,           05:15 PM, 20th Mar                   Ahmed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             05:15 PM, 20th Mar                   Ahmed                   We will contact you in your email Id [email-masked] If there any update           05:17 PM, 20th Mar                   Ahmed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:18 PM, 20th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2275883